<?php

class Main extends CI_Controller {

    function __construct() {
        parent::__construct();
        $s_imeeting['activemenu'] = '001';
        $this->session->set_userdata('s_imeeting', $s_imeeting);
    }

    function index() {
        $data['content'] = 'empty_v';
        $this->load->view('template_v', $data);
    }

}

?>
